CMSIS-DSP: arm_merge_sort_instance_f32 Struct Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Data Fields
arm_merge_sort_instance_f32 Struct Reference

Instance structure for the sorting algorithms.

## Data Fields

arm_sort_dir | dir
float32_t * | buffer

## Field Documentation

float32_t* buffer

Working buffer

arm_sort_dir dir

Sorting order (direction)